Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
EANYCODE_CHAR Struct Reference

`#include <ocrclass.h>`

List of all members.

## Public Attributes

uinT16 | char_code
inT16 | left
inT16 | right
inT16 | top
inT16 | bottom
inT16 | font_index
uinT8 | confidence
uinT8 | point_size
inT8 | blanks
uinT8 | formatting

## Detailed Description

Definition at line 75 of file ocrclass.h.

## Member Data Documentation

inT8 EANYCODE_CHAR::blanks

Definition at line 92 of file ocrclass.h.

inT16 EANYCODE_CHAR::bottom

Definition at line 88 of file ocrclass.h.

uinT16 EANYCODE_CHAR::char_code

Definition at line 84 of file ocrclass.h.

uinT8 EANYCODE_CHAR::confidence

Definition at line 90 of file ocrclass.h.

inT16 EANYCODE_CHAR::font_index

Definition at line 89 of file ocrclass.h.

uinT8 EANYCODE_CHAR::formatting

Definition at line 93 of file ocrclass.h.

inT16 EANYCODE_CHAR::left

Definition at line 85 of file ocrclass.h.

uinT8 EANYCODE_CHAR::point_size

Definition at line 91 of file ocrclass.h.

inT16 EANYCODE_CHAR::right

Definition at line 86 of file ocrclass.h.

inT16 EANYCODE_CHAR::top

Definition at line 87 of file ocrclass.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccutil/ocrclass.h